body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
body a {
  color: #57738E;
}
h2 {
  text-transform: uppercase;
  margin-bottom: 20px;
}
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.btn {
  padding: 0px;
  border-radius: 0px;
}
.btn a {
  padding: 2.5px !important;
}
ul.list-none {
  list-style: none;
}
.top {
  background-repeat: no-repeat;
  background-size: cover;
}
#top .top {
  background-position: center;
}
#top .top .shadow {
  background-image: url('/fileadmin/templates/img/header_shadow.png');
  background-position: top;
  background-repeat: repeat-x;
}
#top .top .col_25_25_25_25,
#top .top .col_20_20_20_20_20 {
  margin-top: 310px;
}
#top .top .col_25_25_25_25 .col,
#top .top .col_20_20_20_20_20 .col {
  height: 280px;
  overflow: hidden;
  padding-bottom: 45px;
}
@media (max-width: 991px) {
  #top .top .col_25_25_25_25,
  #top .top .col_20_20_20_20_20 {
    margin-top: 20px;
  }
  #top .top .col_25_25_25_25 .col,
  #top .top .col_20_20_20_20_20 .col {
    height: 230px;
  }
}
#top .csc-box .row {
  padding: 0px;
}
#top .csc-box .row.row-padding {
  padding: 20px 24px 0px 24px;
  font-size: 16px;
}
#bottom .top {
  background-position: top;
}
.navbar {
  min-height: 80px;
  margin-bottom: 0px;
  border: 0;
}
.navbar .navbar-nav,
.navbar .navbar-form {
  padding-top: 20px;
  padding-bottom: 5px;
}
.navbar .navbar-nav .btn {
  margin-top: 20px;
  color: #a8a8a8 !important;
  height: 29px;
  line-height: 29px;
  padding: 0 7px;
}
.navbar .navbar-nav .btn img {
  margin-top: 5px;
}
.navbar .navbar-last {
  padding-top: 5px;
}
.navbar .navbar-form {
  padding: 15px;
  margin: 0;
}
.navbar .navbar-form:before {
  content: '';
  display: inline-block;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #ccc;
  border-bottom-color: #6b7f97;
  position: absolute;
  top: -7px;
  left: 20px;
}
.navbar .navbar-brand img {
  height: 25px;
  width: auto;
}
.navbar .navbar-toggle {
  margin-top: 5px;
  padding: 9px 0;
}
.navbar .navbar-toggle .icon-bar {
  background-color: #5c5c5c;
  height: 3px;
}
.navbar .search-toggle img {
  float: none;
  line-height: 20px;
}
.navbar .tx-kesearch-pi1 {
  float: left;
}
.navbar .search-box {
  display: none;
  position: absolute;
  background: #6b7f97;
  top: 75px;
  margin-left: -20px;
}
.navbar .navbar-right-side li {
  margin-right: 6px;
}
.navbar .navbar-right-side li:last-child {
  margin-right: 0px;
}
.navbar .navbar-right-side li.xs-hidden {
  margin-right: 0;
  padding-top: 7px;
}
.navbar .navbar-right-side a {
  border-color: #8c8c8c;
}
.navbar .navbar-right-side .navbar-brand {
  padding: 12px 0px 12px 0px;
}
.navbar .navbar-right-side .navbar-brand a {
  padding: 0px 20px 0px 0px;
}
@media (max-width: 1024px) {
  .navbar .navbar-right-side {
    padding-left: 40px;
  }
  .navbar .navbar-right-side li {
    float: left;
  }
}
.navbar .nav > li > a {
  font-family: pt_sansbold, Arial, sans-serif;
  text-transform: uppercase;
  font-size: 14px;
}
.navbar .nav > li > a:focus {
  background: transparent;
}
.navbar .nav > li.navbar-brand {
  margin-left: 0;
}
.navbar .nav > li.navbar-brand img {
  height: 30px;
  width: auto;
  margin-left: 25px;
}
.navbar .nav > li.open a {
  background-color: transparent !important;
}
.navbar .nav > li .dropdown-menu {
  font-size: 13px;
}
.navbar .nav > li > .dropdown-menu {
  margin: 0px;
  margin-top: 15px;
  min-width: 100%;
  padding: 15px 25px;
  background-color: #6b7f97;
  border: 0;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  box-shadow: -1px 3px 4px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: -1px 3px 4px rgba(0, 0, 0, 0.4);
}
.navbar .nav > li > .dropdown-menu.multi-column-dropdown {
  width: 500px;
  padding: 0;
}
.navbar .nav > li > .dropdown-menu:before {
  content: '';
  display: inline-block;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #ccc;
  border-bottom-color: #6b7f97;
  position: absolute;
  top: -7px;
  left: 20px;
}
.navbar .nav > li > .dropdown-menu li {
  float: none;
  padding: 0;
  border-bottom: 1px solid #7d8fa3;
}
.navbar .nav > li > .dropdown-menu li a {
  font-family: pt_sansregular, sans-serif;
  color: #fff !important;
  line-height: 1.3;
  padding: 12px 0;
  display: block;
}
.navbar .nav > li > .dropdown-menu li a:hover {
  color: #92bce6 !important;
}
.navbar .nav > li > .dropdown-menu li.last {
  border: 0;
}
.navbar .nav > li > .dropdown-menu .row {
  margin: 0;
}
.navbar .nav > li > .dropdown-menu ul.multi-column {
  list-style: none;
  margin: 15px 10px;
}
.navbar .nav > li > .dropdown-menu ul.multi-column li:last-child {
  border: none;
}
.navbar .nav > li > .dropdown-menu .dropdown-submenu .dropdown-menu {
  margin-left: 25px;
  border-radius: 0;
  -webkit-border-radius: 0;
  background: #8d847f;
  padding: 0 25px;
  border: 0;
  margin-top: 0;
}
.navbar .nav > li > .dropdown-menu .dropdown-submenu .dropdown-menu > li {
  border-bottom-color: #c6cdc5;
}
.navbar .nav > li > .dropdown-menu .dropdown-submenu .dropdown-menu .dropdown-menu {
  background: #9c9895;
}
.navbar .nav > li > .dropdown-menu .dropdown-submenu .dropdown-menu .dropdown-menu > li {
  border-bottom-color: #bdc0c5;
}
.navbar .nav > li > .dropdown-menu .dropdown-submenu .dropdown-menu .dropdown-menu > li a {
  color: #f8faf9;
}
.navbar .navbar-nav > li > a {
  padding: 0px 12px 0px 12px;
  margin: 10px 0px 10px 0px;
}
.navbar #main-nav.navbar-nav > li > a {
  border-right: 1px solid #dddddd;
}
.navbar #main-nav.navbar-nav > li:last-child > a {
  border-right: none;
}
#content {
  padding-top: 40px;
  padding-bottom: 50px;
}
#content p,
#content .csc-header {
  margin-bottom: 15px;
  padding: 10px 0px 10px 0px;
}
#content .csc-header {
  text-transform: uppercase;
  border-bottom-width: 1px;
  border-bottom-style: solid;
}
#content .col .csc-box p,
#content .col .csc-box .csc-header {
  padding: inherit;
}
#content table {
  width: 100%;
}
#footer {
  padding: 100px 0;
  line-height: 35px;
  color: #b5b5b5;
  text-transform: uppercase;
  font-size: 14px;
}
#footer a,
#footer a:hover {
  color: #3e5976;
  text-decoration: none;
}
#footer .footer-top {
  /* border-bottom:1px solid #b5b5b5; */
  border-top: 1px solid #b5b5b5;
  padding: 25px 0;
}
#footer .footer-bottom {
  border-bottom: 1px solid #b5b5b5;
  padding: 25px 0;
}
#footer .footer-bottom ul li,
#footer .footer-top ul li {
  display: block;
  float: left;
  list-style-type: none;
}
#footer .footer-bottom ul li span,
#footer .footer-top ul li span {
  padding: 0 20px;
}
#footer .top-wrapper {
  overflow: hidden;
  float: right;
}
#bottom .inlinemenu-links-only a {
  display: inline-block;
  padding: 15px 30px;
  border: 1px solid black;
  color: black;
}
#bottom .inlinemenu-links-only a:hover {
  color: #e41d18;
}
#bottom .inlinemenu-links-only a i {
  display: none;
}
.csc-box-blue {
  background-color: #6b7f97;
}
.csc-box-blue h3 a {
  border-color: #90a0b0 !important;
  color: #aeb6c3 !important;
}
.csc-box-red {
  background-color: #9c776f;
}
.csc-box-red h3 a {
  border-color: #b49992 !important;
  color: #dbc0b7 !important;
}
.csc-box-brown {
  background-color: #7c7270;
}
.csc-box-brown h3 a {
  border-color: #b49992 !important;
  color: #dbc0b7 !important;
}
.csc-box-violet {
  background-color: #6b7f97;
}
.csc-box-violet h3 a {
  border-color: #b49992 !important;
  color: #dbc0b7 !important;
}
.row .col {
  overflow: hidden;
}
.csc-box {
  padding-bottom: 9999px;
  margin-bottom: -9999px;
  border-right: 1px solid white;
  position: relative;
}
.boxes-container .col:last-of-type .csc-box {
  border-right: 0;
}
.csc-box .row {
  padding: 10px 25px;
}
.csc-box .row .csc-header {
  border-bottom-style: none !important;
}
.csc-box h3 a {
  white-space: normal;
  padding: 12px 0;
  border-top: 2px solid transparent;
  color: #aeb6c3;
  display: block;
  text-transform: uppercase;
  font-size: 12px;
  font-family: pt_sansbold, Arial, sans-serif;
  position: absolute;
  bottom: 5px;
  left: 38px;
  right: 38px;
  max-height: 66px;
}
.csc-box h3 a:after {
  content: ">";
  float: right;
}
.csc-box .news,
.csc-box .events {
  padding: 6px 24px 0;
  font-size: 13px;
  list-style: none;
}
.csc-box .news .news-list-date span,
.csc-box .events .news-list-date span {
  font-family: 'pt_sansbold', Arial, sans-serif;
  margin-right: 10px;
}
.csc-box .news span.date,
.csc-box .events span.date {
  display: block;
}
.csc-box .news span.date .startdate,
.csc-box .events span.date .startdate,
.csc-box .news span.date .enddate,
.csc-box .events span.date .enddate {
  font-family: 'pt_sansbold', Arial, sans-serif;
}
.csc-box .news .article,
.csc-box .events .article,
.csc-box .news li,
.csc-box .events li {
  margin-bottom: 0;
  border-top: 1px solid #9e9693;
  padding: 8px 0;
  line-height: 1.42;
  font-weight: bold;
}
.csc-box .news .article:first-of-type,
.csc-box .events .article:first-of-type,
.csc-box .news li:first-of-type,
.csc-box .events li:first-of-type {
  border-top: none !important;
}
.csc-box .news .article:first-child,
.csc-box .events .article:first-child {
  padding-top: 8px;
}
.csc-box .news li,
.csc-box .events li {
  border-bottom: 1px solid #9e9693;
}
.csc-box .news #news-item-seperator,
.csc-box .events #news-item-seperator {
  display: none;
}
.csc-box .news {
  padding-top: 0;
}
.csc-box a {
  color: #fff !important;
}
.inlinemenu-wrapper > div,
.inlinemenu-wrapper > h3,
.inlinemenu-wrapper .less-title {
  padding: 0 20px;
  margin-bottom: 0px;
  line-height: 40px;
}
.inlinemenu-wrapper > div {
  border-bottom: 1px solid white;
}
.inlinemenu-wrapper > div:last-child {
  border: 0px;
}
.inlinemenu-wrapper .inlinemenu-title {
  text-transform: uppercase;
  font-size: 14px;
  line-height: 22px;
  font-family: 'pt_sansbold', Arial, sans-serif;
}
.inlinemenu-wrapper .inlinemenu-desc {
  line-height: 16px;
  font-size: 12px;
}
.inlinemenu-wrapper a,
.inlinemenu-wrapper .inlinemenu-desc,
.inlinemenu-wrapper .less-title {
  color: white !important;
}
.inlinemenu-wrapper .inlinemenu-links ul {
  list-style: none;
}
.inlinemenu-wrapper .inlinemenu-links ul a i {
  float: right;
}
.layout-top h2 {
  text-transform: uppercase;
  font-size: 14px;
  line-height: 22px;
  font-family: 'pt_sansbold', Arial, sans-serif;
  border-bottom: 1px solid white;
}
.layout-top h2,
.layout-top ul {
  padding: 0 20px;
  margin-bottom: 0px;
  line-height: 40px;
  color: white !important;
}
.layout-top ul.csc-menu {
  list-style: none;
}
.layout-top ul.csc-menu li a {
  color: white !important;
}
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}
.col-xs-5ths {
  width: 20%;
  float: left;
}
@media (min-width: 768px) {
  .col-sm-5ths {
    width: 20%;
    float: left;
  }
}
@media (min-width: 992px) {
  .col-md-5ths {
    width: 20%;
    float: left;
  }
}
@media (min-width: 1200px) {
  .col-lg-5ths {
    width: 20%;
    float: left;
  }
}
.col_50_50,
.col_25_25_25_25,
.col_20_20_20_20_20 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  justify-content: space-around;
  -webkit-justify-content: space-around;
}
@media (min-width: 768px) and (max-width: 991px) {
  .col_50_50,
  .col_25_25_25_25,
  .col_20_20_20_20_20 {
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
  }
}
.row-padding {
  padding: 20px 24px 0px 24px;
  font-size: 16px;
}
.boxes-container .news-list-date {
  width: 100%;
  display: block;
}
.boxes-container .col_50_50 > .col,
.boxes-container .col_25_25_25_25 > .col,
.boxes-container .col_20_20_20_20_20 > .col {
  padding-right: 0px;
  padding-left: 0px;
  font-size: 13px;
}
@media (min-width: 992px) {
  .boxes-container .col_50_50 > .col:first-child,
  .boxes-container .col_25_25_25_25 > .col:first-child,
  .boxes-container .col_20_20_20_20_20 > .col:first-child {
    padding-left: 15px;
  }
  .boxes-container .col_50_50 > .col:last-child,
  .boxes-container .col_25_25_25_25 > .col:last-child,
  .boxes-container .col_20_20_20_20_20 > .col:last-child {
    padding-right: 15px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .boxes-container .col_50_50 > .col:nth-child(2) .csc-box,
  .boxes-container .col_25_25_25_25 > .col:nth-child(2) .csc-box,
  .boxes-container .col_20_20_20_20_20 > .col:nth-child(2) .csc-box {
    border-right: 0;
  }
}
#top .boxes-container .col_50_50 > .col:nth-child(2) .csc-default .row .col-md-6:last-child,
#top .boxes-container .col_25_25_25_25 > .col:nth-child(2) .csc-default .row .col-md-6:last-child,
#top .boxes-container .col_20_20_20_20_20 > .col:nth-child(2) .csc-default .row .col-md-6:last-child {
  padding-left: 0px;
}
#top .boxes-container .col_50_50 > .col:nth-child(2) .csc-default .row .col-md-6:last-child a,
#top .boxes-container .col_25_25_25_25 > .col:nth-child(2) .csc-default .row .col-md-6:last-child a,
#top .boxes-container .col_20_20_20_20_20 > .col:nth-child(2) .csc-default .row .col-md-6:last-child a {
  margin-top: -5px;
  display: inline-block;
}
#top .boxes-container .col_50_50 > .col:nth-child(2) .csc-default .row.row-padding,
#top .boxes-container .col_25_25_25_25 > .col:nth-child(2) .csc-default .row.row-padding,
#top .boxes-container .col_20_20_20_20_20 > .col:nth-child(2) .csc-default .row.row-padding {
  padding: 20px 24px 0px 24px;
  font-size: 16px;
}
.layout-top .inlinemenu-img {
  padding: 0px;
  position: relative;
}
.layout-top .inlinemenu-img img {
  height: 100%;
  width: 100%;
  overflow: hidden;
}
.layout-top .inlinemenu-title,
.layout-top .inlinemenu-desc,
.layout-top .inlinemenu-links {
  display: none;
}

.finance-wrapper > div {
  height: 280px !important;
  padding-left: 10px;
}

.finance-wrapper > div iframe {
  height: 280px !important;
}

.finance-wrapper > div > div {
  padding: 0;
  margin-top: -13px;
}

#embedded iframe,
#embedded-de iframe {
  width: 100%;
}

@media (max-width: 1199px) {
  .finance-wrapper > div > div {
    margin-left: -18px;
  }
}
/*.finance-wrapper > div {*/
/*  padding: 10px 30px;*/
/*}*/
/*.finance-wrapper .title {*/
/*  text-transform: uppercase;*/
/*  font-size: 14px;*/
/*  line-height: 22px;*/
/*  font-family: 'pt_sansbold', Arial, sans-serif;*/
/*  padding: 0 20px;*/
/*  margin-bottom: 0px;*/
/*  line-height: 40px;*/
/*  color: white !important;*/
/*  background: #4a4a4a;*/
/*  white-space: nowrap;*/
/*  overflow: hidden;*/
/*  text-overflow: ellipsis;*/
/*}*/
/*.finance-wrapper .text {*/
/*  padding: 20px 24px 0;*/
/*}*/
/*.finance-wrapper .text * {*/
/*  color: white;*/
/*  font-size: 10px;*/
/*  line-height: 1em;*/
/*  padding-bottom: 20px;*/
/*}*/
/*.finance-wrapper .text span {*/
/*  padding-right: 10px;*/
/*}*/
/*.finance-wrapper .text .price * {*/
/*  font-weight: bold;*/
/*}*/
/*.finance-wrapper .text .price .value {*/
/*  font-size: 32px;*/
/*  color: #95bbe8;*/
/*}*/
/*.finance-wrapper .text .price .unit {*/
/*  font-size: 14px;*/
/*  color: #95bbe8;*/
/*}*/
/*.finance-wrapper .text .change * {*/
/*  font-weight: bold;*/
/*}*/
/*.finance-wrapper .text .change.up * {*/
/*  color: #94AAC2;*/
/*}*/
/*.finance-wrapper .text .change.down * {*/
/*  color: #94AAC2;*/
/*}*/
/*.finance-wrapper .text .change i,*/
/*.finance-wrapper .text .change .value,*/
/*.finance-wrapper .text .change .unit,*/
/*.finance-wrapper .text .change span {*/
/*  font-size: 12px;*/
/*}*/
/*.finance-wrapper .text .change .value {*/
/*  margin-left: 20px;*/
/*  padding-right: 5px;*/
/*}*/
.boxes-container > .csc-default {
  padding: 0 15px;
}
.boxes-container > .csc-default > .col_20_20_20_20_20 > .col:first-child {
  padding-left: 0;
}
.boxes-container > .csc-default > .col_20_20_20_20_20 > .col:last-child {
  padding-right: 0;
}
.boxes-container h2,
.boxes-container h3 {
  text-transform: uppercase;
  font-size: 14px;
  line-height: 22px;
  font-family: 'pt_sansbold', Arial, sans-serif;
  padding: 0 20px;
  margin-bottom: 0px;
  line-height: 40px;
  color: white !important;
  background: #4a4a4a;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-top: 0;
  font-size: 13px;
}
.boxes-container ul {
  margin: 6px 24px;
  list-style: none;
}
.boxes-container ul li {
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  padding: 8px 0px;
  font-size: 13px;
}
.boxes-container ul li a {
  color: white !important;
  display: block;
  padding-right: 0px;
  position: relative;
}
.boxes-container ul li:last-child {
  border-bottom: 0;
}
.boxes-container ul.events {
  color: #fff;
  margin: 0;
}
.boxes-container ul.events li {
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.boxes-container .article {
  color: #fff;
}
#c28516 a,
#c28102 a {
  left: 50%;
  right: 39px;
  text-align: right;
}
#c28516 a:after,
#c28102 a:after {
  display: none;
}
#c2449 ul li {
  border-color: #90a0b0;
}
#c2449 ul li a:after {
  display: none;
}
#c3224 h2 {
  text-transform: uppercase;
  font-size: 14px;
  line-height: 22px;
  font-family: 'pt_sansbold', Arial, sans-serif;
  padding: 0 20px;
  margin-bottom: 0px;
  line-height: 40px;
  color: white !important;
  background: #4a4a4a;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
#c2185 table tr,
#c2173 table tr {
  border-bottom: 1px solid white;
  padding: 11px 20px;
}
#c2185 table tr td,
#c2173 table tr td {
  display: block;
  padding: 0px 20px 11px 20px;
  width: 500px;
}
#c2185 table tr td:first-child,
#c2173 table tr td:first-child {
  padding: 11px 20px;
}
#c2185 table tr td + td,
#c2173 table tr td + td {
  font-size: 12px;
}
.csc-uploads {
  color: #57738E;
}
ul.csc-uploads li {
  border-bottom: 1px solid #57738E;
  padding: 0;
  margin: 0;
  overflow: hidden;
  display: block;
}
ul.csc-uploads li:first-child {
  border-top: 1px solid #57738E;
}
ul.csc-uploads span.csc-uploads-fileName {
  display: block;
  float: left;
  text-decoration: none;
}
span.csc-uploads-fileName a {
  text-decoration: none;
  display: block;
  font-family: pt_sansbold, Arial, sans-serif;
  color: #57738E;
  line-height: 50px;
}
.csc-uploads span.csc-uploads-fileSize {
  display: block;
  float: right;
  line-height: 50px;
}
li.csc-uploads-element-pdf {
  background-image: url('/fileadmin/templates/img/pdf2.png');
  background-repeat: no-repeat;
  background-position: 90% center;
}
li.csc-uploads-element-pdf img {
  display: none;
}
/*
 * NEWS BEGIN
 */
div.news-list-view div.article:not(:first-child) {
  /*        border-top: 1px solid #9c9c9c;*/
}
div.news-list-view div.page-navigation ul.f3-widget-paginator {
  list-style: none;
}
div.news-list-view div.page-navigation ul.f3-widget-paginator li {
  float: left;
  padding-right: 5px;
  padding-left: 5px;
  line-height: 20px;
}
div.news-list-view div.page-navigation ul.f3-widget-paginator li.current {
  background-color: #e41d18;
  color: white;
}
#content div.news-detail-bodytext p,
div.news-detail-bodytext p {
  padding-top: 10px;
  padding-bottom: 10px;
  overflow: auto;
}
#content div.news-detail-bodytext img,
div.news-detail-bodytext img {
  max-width: 40%;
  float: none;
}
#content div.news-detail-bodytext table,
div.news-detail-bodytext table {
  width: auto;
  vertical-align: top;
}
#content div.news-detail-bodytext table td,
div.news-detail-bodytext table td,
#content div.news-detail-bodytext table tr,
div.news-detail-bodytext table tr {
  padding-right: 5px;
}
#content div.news-detail-bodytext table td p,
div.news-detail-bodytext table td p,
#content div.news-detail-bodytext table tr p,
div.news-detail-bodytext table tr p {
  margin: 0;
  padding: 0;
}
#content div.news-detail-bodytext table td img,
div.news-detail-bodytext table td img,
#content div.news-detail-bodytext table tr img,
div.news-detail-bodytext table tr img {
  width: auto;
  max-width: none;
}
.news-list {
  padding: 0px 0px 0px 0px;
  margin-bottom: 20px;
  display: block;
  float: left;
  width: 100%;
}
.news-list .news-item {
  padding: 15px 15px 15px 15px;
  margin: 0px 0px 0px 0px;
  border-bottom: 1px solid #cccccc;
  position: relative;
  display: block;
  float: left;
  color: #000000;
  width: 100%;
  background-color: #F1F1F1;
}
.news-list .news-item.active {
  background-color: #e41d18;
  color: #ffffff;
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
}
.news-list .news-item.active .news-title {
  color: #ffffff;
}
.news-list .news-title {
  font-weight: 700;
  color: black;
  padding-bottom: 5px;
  width: 100%;
  display: block;
  padding-right: 35px;
}
.news-list .news-date {
  position: absolute;
  right: -6px;
  top: 17px;
  color: #ffffff;
  padding: 0px 5px 0px 5px;
  line-height: 24px;
  background-color: #e41d18;
  text-align: center;
}
.news-list .news-date:after {
  position: absolute;
  top: 24px;
  right: 0px;
  border-style: solid;
  border-width: 6px 6px 0 0;
  border-color: #999999 transparent transparent transparent;
  content: '';
}
.news-list-year-selector-content {
  width: 100%;
  float: left;
  display: none;
}
.news-list-year-selector-content a:hover {
  color: black;
}
.news-list-year-selector-content a:hover div.news-title {
  color: #e41d18;
}
.news-list-year-selector-year {
  width: 100%;
  display: block;
  float: left;
  font-weight: 600;
  line-height: 24px;
  background-color: #e41d18;
  color: #ffffff;
  padding-left: 15px;
  cursor: pointer;
}
.news-list-year-selector-year i {
  width: 15px;
}
.news-list-year-selector.active i.fa-angle-right,
.news-list-year-selector i.fa-angle-down {
  display: none;
}
.news-list-year-selector.active i.fa-angle-down {
  display: inline-block;
}
.news-list-year-selector {
  width: 100%;
  display: block;
  float: left;
  margin-bottom: 20px;
}
.bx-wrapper {
  margin-bottom: 0px;
}
.news-detail,
.news-detail-bodytext {
  padding-bottom: 20px;
  overflow: hidden;
}
.news-detail h1 {
  font-size: 25px;
  line-height: 35px;
}
.news-list-year-selector-bottom-button,
.news-list-year-selector-top-button {
  width: 100%;
  display: block;
  float: left;
  height: 40px;
  background-color: #ffffff;
  text-align: center;
  line-height: 40px;
  font-size: 30px;
  color: #007bc3;
  cursor: pointer;
  border-bottom: 1px solid #cccccc;
}
.news-list-year-selector-top-button {
  border-top: 1px solid #cccccc;
}
/*
 * NEWS END
 */
.product-single .product-item img {
  max-height: 210px;
  max-width: 200px;
  width: auto;
}
/* annual reports */
.annual-menu {
  list-style: none;
  margin-left: 10px;
}
.annual-menu li a {
  color: #9c9896;
  text-transform: uppercase;
  line-height: 50px;
  border-bottom: 1px solid #cfd6dd;
  display: block;
}
.annual-menu li a:hover {
  color: #ff0000;
  text-decoration: none;
}
.annual-menu li a:after {
  content: ">";
  float: right;
  margin-right: 10px;
}
.annual-menu li ul {
  list-style: none;
}
.annual-menu li ul li a {
  text-transform: initial;
  padding-left: 30px;
}
.annual-menu li ul li a:hover {
  background: #f5f4f4;
}
.annual-menu li.active > a {
  color: #ff0000;
}
#content .annual-container .csc-header {
  border: 0;
  padding: 0 10px;
  margin-bottom: 0;
}
#content .annual-container .csc-header h2 {
  font-size: 38px;
  color: #ff0000;
  line-height: 46px;
  margin-bottom: 25px;
}
#content .annual-container .csc-header h3 {
  color: #9c9896;
  font-size: 16px;
  margin: 25px 0;
  font-family: pt_sansbold, Arial, sans-serif;
}
#content .annual-container p.bodytext {
  color: #3c3c3c;
  line-height: 26px;
  margin-bottom: 5px;
  text-align: justify;
}
#content .annual-container .excerpt-text p.bodytext {
  color: #9c9896;
  font-size: 20px;
  line-height: 28px;
}
#content .annual-container table {
  margin: 30px 10px;
}
#content .annual-container table > tbody > tr > td,
#content .annual-container table > tbody > tr > th,
#content .annual-container table > tfoot > tr > td,
#content .annual-container table > tfoot > tr > th,
#content .annual-container table > thead > tr > td,
#content .annual-container table > thead > tr > th {
  padding: 4px;
  font-size: 14px;
}
#content .annual-container table thead {
  color: #9c9896;
}
#content .annual-container table thead td,
#content .annual-container table thead th {
  border-top: 0;
  border-bottom: 1px solid #ff0000;
  text-transform: uppercase;
}
#content .annual-container table tbody th {
  text-transform: uppercase;
  color: #9c9896;
}
#content .annual-container table tr td:first-child,
#content .annual-container table tr th:first-child {
  text-align: left;
  padding-left: 0;
  border-left: 0;
}
#content .annual-container table tr td:last-child,
#content .annual-container table tr th:last-child {
  border-right: 0;
  padding-right: 0;
}
#content .annual-container table td,
#content .annual-container table th {
  border: 1px solid #f5f0ee;
  text-align: right;
}
#content .annual-container table tr.double-bottom-line td {
  border-bottom: 2px solid #b2b2b1;
}
#content .annual-container table tr.bottom-line td {
  border-bottom: 1px solid #b2b2b1;
}
#content .annual-container table td.description {
  text-transform: uppercase;
  color: #b8aca8;
  font-size: 75%;
}
#content .annual-container .legend {
  color: #b8aca8;
  font-size: 75%;
  margin: 0 10px 40px;
}
/*content tables*/
#downloadify {
  float: right;
  display: inline-block;
  margin: 15px 0 15px 15px;
  background: #E1261C;
  padding: 0 15px;
  font-size: 14px;
  line-height: 30px;
}
#downloadify a {
  color: #fff;
}
#downloadify i.fa {
  display: inline-block;
  margin-right: 8px;
  color: #fff;
  position: relative;
  top: 1px;
}
table.contenttable,
#content .contenttable table {
  font-size: 14px;
  border-collapse: separate;
  padding-bottom: 20px;
}
table.contenttable p,
#content .contenttable table p {
  padding: 0;
  margin: 0;
}
table.contenttable tr td,
#content .contenttable table tr td,
table.contenttable tr th,
#content .contenttable table tr th {
  border-bottom: 1px solid #cccccc;
  text-align: left;
  padding: 2px 5px 2px 0px;
  vertical-align: bottom;
}
table.contenttable tr.first td,
#content .contenttable table tr.first td,
table.contenttable tr.first th,
#content .contenttable table tr.first th {
  border-top: 0;
  border-bottom: 0;
}
table.contenttable th,
#content .contenttable table th {
  font-weight: normal;
  color: #888;
}
table.contenttable tr th + th,
#content .contenttable table tr th + th,
table.contenttable tr td + td,
#content .contenttable table tr td + td {
  text-align: right;
}
table.contenttable tr td + th,
#content .contenttable table tr td + th,
table.contenttable tr td + td + th,
#content .contenttable table tr td + td + th {
  text-align: right !important;
}
table.contenttable .ps_table_bline_bold,
#content .contenttable table .ps_table_bline_bold,
table.contenttable .ps_table_bline_bold span,
#content .contenttable table .ps_table_bline_bold span {
  font-family: pt_sansbold, Arial, sans-serif;
  font-weight: bold;
}
table.contenttable .border-bottom-w0_8-cblack-t100,
#content .contenttable table .border-bottom-w0_8-cblack-t100 {
  border-bottom: 2px solid #000000 !important;
}
table.contenttable .border-right-w0_8-cschaffner_rot-t100,
#content .contenttable table .border-right-w0_8-cschaffner_rot-t100 {
  border-right: 2px solid #E00022;
}
table.contenttable .background-cblack-t8,
#content .contenttable table .background-cblack-t8 {
  background: #F4F4F4;
}
table.contenttable .border-right-w0_3-cschaffner_rot-t100,
#content .contenttable table .border-right-w0_3-cschaffner_rot-t100 {
  border-right: 1px solid #E00022;
}
.year-overview-container {
  overflow: hidden;
}
.year-overview-container ul {
  list-style: none;
  float: right;
  display: block;
  margin-bottom: 15px;
}
.year-overview-container ul li {
  display: inline;
  padding: 5px 0 5px 15px;
  cursor: pointer;
  color: #888;
  border-bottom: 1px solid #999999;
}
.year-overview-container ul li.selected {
  color: #333;
}
.year-overview-container ul li:before {
  content: '|';
  padding-right: 15px;
}
.year-overview-container ul li:first-child {
  padding-left: 0;
}
.year-overview-container ul li:first-child:before {
  display: none;
}
#content .footnote {
  color: #888888;
  font-size: 11px;
  padding: 10px 0;
}
/*history entry*/
#c2493 .row > .col {
  overflow: visible;
}
#content .history-entry {
  margin-bottom: 25px;
}
@media (min-width: 992px) {
  #content .history-entry:nth-child(4n+1) {
    clear: both;
  }
  #content .history-entry:nth-child(4n+1) .csc-default:before {
    display: none;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  #content .history-entry:nth-child(2n+1) {
    clear: both;
  }
  #content .history-entry:nth-child(2n+1) .csc-default:before {
    display: none;
  }
}
@media (max-width: 767px) {
  #content .history-entry:first-child .csc-default:before {
    display: none;
  }
}
#content .history-entry .csc-default {
  position: relative;
  background: #fff;
  border: 1px solid #dedede;
}
#content .history-entry .csc-default:before {
  position: absolute;
  top: 25px;
  left: 0;
  margin-left: -24px;
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 28px;
  font-weight: bold;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  content: "\f100";
  color: #ff0019;
  cursor: initial;
}
#content .history-entry .csc-default .csc-header {
  padding: 0;
  border-bottom: 0;
}
#content .history-entry .csc-default .csc-header h2 {
  height: 75px;
  margin: 0;
  padding: 0 20px;
  line-height: 75px;
  font-size: 26px;
  color: #414141;
  background-image: -webkit-linear-gradient(top, #e9e9e9 0, #d4d4d4 100%);
  background-image: -o-linear-gradient(top, #e9e9e9 0, #d4d4d4 100%);
  background-image: linear-gradient(to bottom, #e9e9e9 0, #d4d4d4 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe9e9e9', endColorstr='#ffd4d4d4', GradientType=0);
}
@media (max-width: 1024px) {
  .navbar-right {
    display: none;
  }
  .navbar {
    min-height: 51px;
  }
  .navbar-brand {
    display: block !important;
  }
  body {
    font-size: 14px;
  }
  .navbar .nav > li > .dropdown-menu {
    padding: 0 25px;
  }
  .navbar .navbar-nav .btn {
    margin-top: 0;
  }
  .navbar-header {
    background: #e0e0e0;
    border-top: 1px solid #fff;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.3), inset 0 2px 2px -2px rgba(0, 0, 0, 0.3);
  }
  .navbar .navbar-last {
    padding-top: 0;
  }
  .btn.search-toggle {
    display: none;
  }
  .navbar .search-box .form-control {
    border: 1px solid #8c8c8c;
    border-radius: 0;
    padding: 4px 12px 4px 22px;
    height: 29px;
    background: url('/fileadmin/templates/img/search-icon.png') 3px center no-repeat;
    background-size: auto 14px;
  }
  #mobile-navigation a {
    color: #000;
  }
  #main-nav {
    padding: 0;
    margin: 0 -15px;
  }
  #main-nav a {
    padding-top: 15px;
    padding-bottom: 15px;
    display: block;
    overflow: hidden;
    margin: 0px;
  }
  #main-nav a .arrow:before,
  #main-nav .open > a .arrow:before {
    content: "\f107";
    font: normal normal normal 24px/1 FontAwesome;
    font-weight: bold;
    float: right;
    margin: -2px 5px 0 0;
    display: inline-block;
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    color: #a0a0a0;
  }
  #main-nav .open > a .arrow:before {
    content: "\f106";
  }
  #main-nav > li > a {
    text-transform: initial;
    border-bottom: 1px solid #9f9f9f;
  }
  #main-nav li.open a {
    color: #848484;
  }
  #main-nav li.resp-languages > a,
  #main-nav .resp-search > a,
  #main-nav li.resp-languages.open > a,
  #main-nav .resp-search.open > a {
    background: #e0e0e0 !important;
    border-top: 1px solid #e5e5e5;
  }
  #main-nav li.resp-languages .lang-item a,
  #main-nav .resp-search .lang-item a {
    border: 0;
    text-align: left;
    height: auto;
  }
  #main-nav li.resp-languages .search-toggle,
  #main-nav .resp-search .search-toggle {
    display: none;
  }
  #main-nav li.resp-languages .search-box,
  #main-nav .resp-search .search-box {
    width: 95%;
    display: inline-block;
    position: static;
    left: auto;
    top: auto;
    margin-left: 0;
    border: 0;
    padding: 0;
    background: transparent;
  }
  #main-nav li.resp-languages .search-box .form-control,
  #main-nav .resp-search .search-box .form-control {
    background-color: #fff;
    border-color: #7d8fa3;
  }
  #main-nav li.resp-languages ul.list-none li,
  #main-nav .resp-search ul.list-none li {
    padding: 0;
    border: 0;
    text-align: center;
  }
  #main-nav .resp-search li {
    padding: 15px 0;
  }
  .navbar .nav > li > .dropdown-menu.multi-column-dropdown {
    width: auto;
  }
  .navbar .nav > li > .dropdown-menu.multi-column-dropdown .col-sm-6 {
    padding: 0;
  }
  .navbar .nav > li > .dropdown-menu.multi-column-dropdown .multi-column {
    margin: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
  }
  .navbar .nav > li > .dropdown-menu.multi-column-dropdown .multi-column:before {
    display: none;
  }
  .navbar .nav > li > .dropdown-menu.multi-column-dropdown .multi-column li:last-child {
    border-bottom: 1px solid #7d8fa3;
  }
  .navbar .nav > li > .dropdown-menu {
    box-shadow: none;
    -webkit-box-shadow: none;
    margin: 0;
    padding: 0;
  }
  .navbar .nav > li > .dropdown-menu:before {
    display: none;
  }
  .navbar .nav > li > .dropdown-menu li a {
    border-bottom: 0;
    padding: 0 15px;
  }
  .navbar .nav > li > .dropdown-menu > .dropdown-submenu > .dropdown-menu {
    padding: 0;
    margin-left: 0;
    border: 1px solid #c6cdc5;
    border-width: 1px 0;
  }
  .navbar .nav > li > .dropdown-menu > .dropdown-submenu > .dropdown-menu > li > a {
    padding-left: 15px;
    color: #f3f4f6;
  }
  .navbar .nav > li > .dropdown-menu > .dropdown-submenu > .dropdown-menu > .dropdown-submenu > .dropdown-menu {
    margin-left: 0;
    padding: 0;
    border-top: 1px solid #bdc0c5;
  }
  .navbar .nav > li > .dropdown-menu > .dropdown-submenu > .dropdown-menu > .dropdown-submenu > .dropdown-menu > li > a {
    padding-left: 15px;
  }
  .dropdown-submenu > a:after {
    display: none;
  }
  .navbar-toggle .icon-bar {
    position: relative;
    transition: all 200ms ease-in-out;
    -webkit-transition: all 200ms ease-in-out;
  }
  .navbar-toggle:not(.collapsed) .icon-bar.topbar {
    top: 6px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
  }
  .navbar-toggle:not(.collapsed) .icon-bar.midbar {
    background-color: transparent;
  }
  .navbar-toggle:not(.collapsed) .icon-bar.bottombar {
    top: -8px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
  }
  .navbar .navbar-form:before {
    display: none;
  }
  h2,
  .h2 {
    font-size: 24px;
  }
  #content {
    padding-top: 15px;
  }
  #footer {
    padding: 0;
    text-align: center;
  }
  #footer .footer-top,
  #footer .footer-bottom {
    padding: 15px;
  }
  #footer .top-wrapper {
    float: none;
  }
  #footer .footer-top ul li,
  #footer .footer-bottom ul li {
    float: none;
    display: inline-block;
  }
  #content .history-entry {
    margin-bottom: 35px;
  }
  #content .history-entry .csc-default:before {
    top: -32px;
    left: 50%;
    margin-left: -14px;
    content: "\f103";
  }
  .navbar-toggle {
    display: block;
  }
  .container-fluid > .navbar-collapse,
  .container-fluid > .navbar-header,
  .container > .navbar-collapse,
  .container > .navbar-header {
    margin-right: -15px;
    margin-left: -15px;
  }
}
@media (min-width: 1025px) {
  #mobile-navigation {
    display: none;
  }
}
@media (max-width: 991px) {
  .footer-top img {
    display: none;
  }
  #top .boxes-container .col_50_50 > .col:nth-child(2) .csc-default .row .col-md-6:last-child,
  #top .boxes-container .col_25_25_25_25 > .col:nth-child(2) .csc-default .row .col-md-6:last-child,
  #top .boxes-container .col_20_20_20_20_20 > .col:nth-child(2) .csc-default .row .col-md-6:last-child {
    padding-left: 15px;
  }
  #top {
    display: none;
  }
}
@media (max-width: 1199px) {
  #top .boxes-container ul {
    margin: 0px;
    padding: 0px 10px 0px 10px;
  }
  #top .boxes-container h2 {
    padding: 0px 10px 0px 10px;
  }
  #top .boxes-container .col_20_20_20_20_20 > .col:nth-child(2) .csc-default .row,
  #top .boxes-container .col_25_25_25_25 > .col:nth-child(2) .csc-default .row {
    padding: 10px 10px 0px 10px;
  }
  #top .boxes-container .csc-box h3 a {
    left: 23px;
    right: 23px;
  }
  .finance-wrapper .title {
    padding: 0px 10px 0px 10px;
  }
  .finance-wrapper .text {
    padding: 10px 10px 0px 10px;
  }
  .csc-box .news,
  .csc-box .events {
    padding: 0px 10px 0px 10px;
  }
}
/*
 * @content
 HISTORY STYLING
 */
#content {
  /* history box */
}
#content .history-entry:nth-child(4n + 1) {
  clear: both;
}
#content .history-entry:nth-child(4n + 1) .csc-default:before {
  display: none;
}
#content .history-entry {
  margin-bottom: 25px;
}
#content .history-entry .csc-default {
  border: 1px solid #dedede;
  position: relative;
  background: #fff;
}
#content .history-entry .csc-default:hover {
  cursor: pointer;
}
#content .history-entry .csc-default:hover .csc-header h3 {
  color: #FF0019;
}
#content .history-entry .csc-default:before {
  position: absolute;
  top: 25px;
  left: 0;
  margin-left: -24px;
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 28px;
  font-weight: bold;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  /*content: "\f101";*/
  /*right*/
  content: "\f100";
  color: #FF0019;
  cursor: initial;
}
#content .history-entry .csc-default .csc-header {
  margin-bottom: 0px;
}
#content .history-entry .csc-default .csc-header h3 {
  height: 75px;
  margin: 0;
  padding: 0 20px;
  line-height: 75px;
  font-size: 26px;
  color: #414141;
}
#content .history-entry .csc-default .csc-textpic-imagewrap {
  display: block;
  margin: 0;
}
#content .history-entry .csc-default .csc-text,
#content .history-entry .csc-default .csc-textpic-text {
  display: block;
  margin-top: 15px;
  padding: 0px 15px 15px 15px;
  font-size: 14px;
  line-height: 1.4em;
}
#content .history-entry .csc-default .csc-text p.bodytext,
#content .history-entry .csc-default .csc-textpic-text p.bodytext {
  padding: 0px 0px 10px 0px;
  margin-bottom: 0;
}
#content .history-entry .csc-default .csc-text img,
#content .history-entry .csc-default .csc-textpic-text img {
  width: 100%;
  height: auto;
}
/*
 * END HISTORY STYLING
 */
#c1566 {
  padding: 20px 20px 20px 20px;
}
#c1566 td:first-child {
  padding-right: 10px;
}
#c1244 {
  color: #ffffff;
}
#bottom #c1244 .inlinemenu-links-only a {
  border: 1px solid #ffffff;
  color: #333333;
  background-color: rgba(255, 255, 255, 0.9);
}
.csc-uploads {
  margin-bottom: 20px;
}
#c2979 table tr.tr-13 td,
#c2979 table tr.tr-8 td {
  font-family: pt_sansbold, Arial, sans-serif;
}
/*
 * top top link
 */
#toTop {
  position: fixed;
  bottom: 1rem;
  right: 1rem;
  z-index: 100;
  display: none;
  width: 30px;
  height: 30px;
  background-color: #e41d18;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  overflow: hidden;
  border: none;
}
#toTop i.fa {
  display: block;
  margin: 6px;
  color: #fff;
  font-size: 16px;
}
#toTopHover {
  display: block;
  overflow: hidden;
  float: left;
}
#toTop:active,
#toTop:focus {
  outline: none;
}
/*
 * EVENT CALENDAR
 */
#content .tx-cal-controller table {
  width: 100%;
  margin-bottom: 50px;
}
#content .tx-cal-controller tr {
  border-bottom: 1px solid #B1B1B1;
}
#content .tx-cal-controller tr.head th {
  color: #9c9c9c;
  white-space: nowrap;
}
#content .tx-cal-controller tr.head th.header.sorter-false:after {
  margin-left: 0px;
}
#content .tx-cal-controller td {
  padding-top: 15px;
}
#content .tx-cal-controller th {
  padding-bottom: 15px;
}
#content .tx-cal-controller .date {
  width: 20%;
  color: #e41d18;
}
#content .tx-cal-controller .title {
  width: 30%;
  font-family: pt_sansbold, Arial, sans-serif;
}
#content .tx-cal-controller .description {
  width: 40%;
}
#content .tx-cal-controller .description a {
  color: #9c9c9c;
}
#content .tx-cal-controller .actions {
  width: 10%;
  text-align: center;
}
#content .tx-cal-controller .actions a {
  color: #e41d18;
}
#content .tx-cal-controller .actions a:hover {
  color: #e41d18;
}
#content-top .event {
  border-bottom: 1px solid #dddddd;
  display: block;
  overflow: hidden;
  padding: 10px 0px 10px 0px;
}
#content-top .event:last-child {
  border-bottom: none;
}
#content-top .event .event-date {
  width: 30%;
  float: left;
  display: block;
  font-weight: bold;
}
#content-top .event .event-title {
  float: left;
  width: 70%;
  display: block;
}
#content-top .event .event-title a.ics {
  float: right;
  color: #e41d18;
  display: inline-block;
  margin-right: 15px;
}
#content-top .event .event-title a.ics:hover {
  color: #e41d18;
}
/*
 * EVENT CALENDAR END
 */
/*
 * TABLE SORTING
 */
table.tablesorter th.sorter-false:after,
table.events th.sorter-false:after {
  content: "" !important;
}
table.tablesorter thead tr th.headerSortUp:after,
table.events thead tr th.headerSortUp:after,
table.tablesorter thead tr th.headerSortDown:after,
table.events thead tr th.headerSortDown:after,
table.tablesorter thead tr th.header:after,
table.events thead tr th.header:after,
table.tablesorter thead tr th.tablesorter-headerAsc:after,
table.events thead tr th.tablesorter-headerAsc:after,
table.tablesorter thead tr th.tablesorter-headerDesc:after,
table.events thead tr th.tablesorter-headerDesc:after,
table.tablesorter thead tr th.tablesorter-headerUnSorted:after,
table.events thead tr th.tablesorter-headerUnSorted:after {
  font-family: FontAwesome;
  cursor: pointer;
  margin-left: 15px;
}
table.tablesorter thead tr th.headerSortUp:after,
table.events thead tr th.headerSortUp:after,
table.tablesorter thead tr th.tablesorter-headerAsc:after,
table.events thead tr th.tablesorter-headerAsc:after {
  content: "\f0de";
}
table.tablesorter thead tr th.headerSortDown:after,
table.events thead tr th.headerSortDown:after,
table.tablesorter thead tr th.tablesorter-headerDesc:after,
table.events thead tr th.tablesorter-headerDesc:after {
  content: "\f0dd";
}
table.tablesorter thead tr th.tablesorter-headerUnSorted:after,
table.events thead tr th.tablesorter-headerUnSorted:after {
  content: "\f0dc";
}
table.tablesorter .tablesorter-header-inner,
table.events .tablesorter-header-inner {
  float: left;
}
/*
 * TABLE SORTING END
 */
table.events thead {
  margin-bottom: 10px;
}
table.events th:first-child,
table.events tr:first-child {
  min-width: 190px;
}
/* presentations */
.download-list-wrapper {
  margin-bottom: 50px;
}
@media (max-width: 767px) {
  .download-list-wrapper {
    margin-right: -35px;
  }
}
.download-list-wrapper h4 {
  padding: 0 0 20px 40px;
}
.download-list-wrapper table {
  width: 100%;
}
.download-list-wrapper table {
  width: 100%;
}
@media (max-width: 767px) {
  .download-list-wrapper table {
    margin-bottom: 35px;
  }
  .download-list-wrapper table .col2,
  .download-list-wrapper table .col3,
  .download-list-wrapper table .col6 {
    display: none;
  }
}
.download-list-wrapper table tr {
  border-bottom: 1px solid #9c9c9c;
}
.download-list-wrapper table tr .title {
  width: 55%;
}
.download-list-wrapper table tr .new {
  width: 4%;
}
.download-list-wrapper table tr .type {
  width: 17%;
}
.download-list-wrapper table tr .date {
  width: 8%;
}
.download-list-wrapper table tr .size {
  width: 9%;
}
.download-list-wrapper table tr .pages {
  width: 7%;
}
.download-list-wrapper table tr td,
.download-list-wrapper table tr th {
  vertical-align: middle;
  padding: 15px 0 15px 0;
}
.download-list-wrapper table tr th {
  color: #9c9c9c;
}
.download-list-wrapper table tr th.sortable {
  cursor: pointer;
}
.download-list-wrapper table tr th.title {
  padding-left: 40px;
  font-family: pt_sansbold, Arial, sans-serif;
}
@media (max-width: 991px) {
  .download-list-wrapper table tr td,
  .download-list-wrapper table tr th {
    padding: 10px 5px;
  }
  .download-list-wrapper table tr .title {
    width: 50%;
  }
  .download-list-wrapper table tr .size {
    width: 25%;
  }
  .download-list-wrapper table tr .date {
    width: 25%;
  }
}
.download-list-wrapper table tr td.title a {
  position: relative;
  display: inline-block;
  color: #000;
  padding-left: 30px;
}
.download-list-wrapper table tr td.title i {
  position: absolute;
  left: 0;
  width: 40px;
  color: #e41d18;
  font-size: 17px;
}
.download-list-wrapper table tr td.new span.is-new-en {
  background-image: url("../img/new-icon-en.png");
  background-repeat: no-repeat;
  width: 37px;
  height: 22px;
  display: inline-block;
}
/**
 * Fulltextsearch / search results
 */
/*==========  fulltextsearch - general styles  ==========*/
#kesearch_pagebrowser_top .kesearch_pagebrowser ul li,
#kesearch_pagebrowser_bottom .kesearch_pagebrowser ul li {
  float: left;
  margin-right: 1em;
}
#kesearch_results .hit {
  color: #e41d18;
}
#kesearch_results .result-list-item {
  clear: both;
  margin: 20px 0;
}
#kesearch_results .result-list-item .result-teaser .bodytext {
  margin-bottom: 0;
}
#kesearch_results .result-list-item .add-info {
  clear: both;
}
#kesearch_results .result-list-item .ke-search-title h3,
#kesearch_results .result-list-item .ke-search-title a {
  font-size: 16px;
  color: #e41d18;
}
#kesearch_results .result-list-item .breadcrumb {
  margin: 0;
  padding: 0;
  font-size: 14px;
  background: transparent;
  color: #9c9c9c;
}
#kesearch_results .result-list-item .product-item {
  clear: both;
  padding: 5px 0;
}
#kesearch_results .result-list-item .product-item .product-item-top .product-image {
  height: 80px;
}
#kesearch_results .result-list-item .product-item .product-item-top .product-image img {
  width: auto;
  max-width: 100%;
  max-height: 100%;
  margin: auto;
}
#kesearch_results .result-list-item .product-item .product-item-top .product-additional {
  display: none;
}
#kesearch_results .result-list-item.result-list-item-type-product .product-item-top {
  width: 100px;
  float: left;
}
#kesearch_results .result-list-item.result-list-item-type-product .product-description {
  display: block;
  float: left;
  font-size: 14px;
  line-height: 100%;
}
/* SF-728 */
#c1245 h2,
#c1245 p.bodytext {
  color: #333333;
}

#embedded-contact-form iframe {
  width: 100%;
}